Subject: Re: strange occurence in PC-Pine 4.05 and 4.10.

From: Robert Larmon <[email-masked]>
Date: Mon, 22 Mar 1999 12:40:34 -0800 (Pacific Standard Time)

FYI,
	PC-Pine's URL's work now that we installed IE4 on those systems
that didn't have it. Thanks for the tip.

RCL

On Sat, 20 Feb 1999, Terry Gray wrote:

> Robert,
> PC-Pine by default uses the windows registry to figure out what browser to
> use, and for that matter, how to handle MIME attachments.  
> 
> This seems to work fine with systems on which Internet Explorer 4.x has
> been installed, but I think I've seen some other non-IE4 systems that had
> troubles similar to yours.  In other words, I think IE4 may install some
> registry stuff that is necessary for Pine's registry sniffing to work
> right.  
> 
> I suspect that if you enter the URL in the Windows "Start/Run" dialog box,
> it will fail with the same kinds of errors.  (Normally on the Windows 
> systems I use, you can just enter "http://whatever" in the "Run" dialog
> box, and that will automatically fire up the default browser.)
> 
> You can also experiment with the explicit browser path variable in the
> pinerc...
> 
> -teg
> 
> On Fri, 19 Feb 1999, Robert Larmon wrote:
> 
> > Hi,
> > 	I am an avid fan of PC-Pine, but there is one thing that is
> > bothering me.  (Yes, I checked the newsgroup and the FAQ, but was
> > unsuccessful finding anything related)
> > 
> > 	I installed PC-Pine 4.05 from scratch on a user's system, who was
> > telnetting to Pine before.  When he tries to select a valid URL, he gets
> > the message...
> > 
> > 	"Cannot find the file 'http://www-bcf.usc.edu/~ckallas' (or one of
> > its components).  Make sure the path and filename are correct and that all
> > required libraries are available."
> > 
> > 	Now, he has tried this on multiple URL's, all which work on mine
> > and others using PC-Pine.  (I just upgraded to 4.10 from 4.05, and I
> > noticed no similar problem in either version).
> > 
> > He is running Win95A w/Communicator 4.5 (I upgraded him from Netscape 4.08
> > thinking this might be the cause).  These items are selected...
> > 
> >             [X]  enable-msg-view-attachments
> >             [X]  enable-msg-view-urls
> >             [X]  enable-msg-view-web-hostnames
> > 
> > Here is the Journal entry that Pine reports when the 1st user tries to
> > access a URL...
> > 
> > "Cannot spawn command : *Shell*"
> > 
> > My PC-Pine 4.10 says...
> > 
> > "VIEWER command completed"
> > 
> > To further confuse things, another user is also experiencing this problem,
> > and we just upgraded him to 4.10 from 3.95.  His configuration is
> > identical except that he is using Netscape 4.07.
> > 
> > Any thoughts?  Is there a hidden config variable I missed somewhere or
> > that was automatically set that would cause this?  I looked through the
> > Pinerc file, and couldn't find any option related to this.  I also looked
> > through the technical docs, with no luck.
> > 
> > HELP!
> > 
> > Thanks,
> > 
> > Robert
> > 
> > 
> > 
> > ```````````````````````````````````````````````````````````````````````
> > `			Robert Larmon				      `
> > `			PC Systems Analyst			      `
> > `			USC Law School Computing Services	      `
> > `			[email-masked]			      `
> > '''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''
> > 
> > 
> > 
> > 
> 

```````````````````````````````````````````````````````````````````````
`			Robert Larmon				      `
`			PC Systems Analyst			      `
`			USC Law School Computing Services	      `
`			[email-masked]			      `
'''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''''